---

logrotate_applications:
  - name: gcp-snapshot
    definitions:
      - logs:
          - "{{ gcp_snapshot_log_path }}"
        options:
          - daily
          - rotate 7
          - missingok
          - compress
          - delaycompress
          - notifempty
